
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #1165

several error messages due bad internet connection on Windows 

March 20, 2022 19:58 - Alex .

Status: Rejected Start date: March 20, 2022

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: win32 Estimated time: 0.00 hour

Target version:    

Affects version: 4.1   

Description

listing music streams with poor internet connection cause error message spam of pop-ups as soon as the buffer is emptied out

Audacious opens not one but always five pop-ups all saying "Error playing http://live.nsbradio.co.uk:8904/:

Could not connect to server: An attempt was made to access a socket in a way forbidden by its access permissions." (btw.

Audacious played the stream previously but lost connection)

Expected behaviour:

-try to reconnect

-limit error messages to the status bar

Actual behaviour:

-five pop-ups opens all saying the same error causing inconvenience

History

#1 - March 21, 2022 13:48 - John Lindgren

Probably a duplicate of #1147?

#2 - May 12, 2022 10:15 - Alex .

John Lindgren wrote:

Probably a duplicate of #1147?

 

yes, that sounds very similar

how about my suggestion to show error-messages inside the status bar? Would you consider this?

#3 - May 17, 2022 19:21 - John Lindgren

- Status changed from New to Rejected

It's a nice suggestion, thanks. I'll keep it mind.

Closing this as a duplicate.
